## python-xstatic-bootstrap-scss 3.2.0.1

=== debian/changelog ===
python-xstatic-bootstrap-scss (3.2.0.1-2+7~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.
  * Bumped debhelper compat version to 10

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 24 Nov 2016 10:10:54 +0000

python-xstatic-bootstrap-scss (3.2.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Dec 2014 23:18:26 +0800

python-xstatic-bootstrap-scss (3.1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #761260)

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Aug 2014 15:27:36 +0800
