## python-xstatic-bootstrap-scss 3.3.7.1

=== debian/changelog ===
python-xstatic-bootstrap-scss (3.3.7.1-4) unstable; urgency=medium

  * Removed Python 2 support.
  * Add missing dh-python build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 14:28:31 +0200

python-xstatic-bootstrap-scss (3.3.7.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Add missing build-depends: dh-python.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 00:18:38 +0200

python-xstatic-bootstrap-scss (3.3.7.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * b-d on openstack-pkg-tools.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 13:14:05 +0000

python-xstatic-bootstrap-scss (3.3.7.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends.
  * Using pkgos-dh_auto_install.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Oct 2017 13:43:05 +0200
