## python-xstatic-bootstrap-scss 3.4.1.0

=== debian/changelog ===
python-xstatic-bootstrap-scss (3.4.1.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090649).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 17:01:46 +0100

python-xstatic-bootstrap-scss (3.4.1.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046221).

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Aug 2023 15:35:38 +0200

python-xstatic-bootstrap-scss (3.4.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 15:39:29 +0200

python-xstatic-bootstrap-scss (3.4.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Aug 2021 13:45:25 +0200

python-xstatic-bootstrap-scss (3.3.7.1-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * Remove useless overrides.
  * Switch to debhelper-compat = 11.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Jan 2021 12:06:22 +0100

python-xstatic-bootstrap-scss (3.3.7.1-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:22:16 +0100
