=== debian/watch ===
version=3
http://pypi.python.org/packages/source/X/XStatic-Bootstrap-SCSS XStatic-Bootstrap-SCSS-(.*).tar.gz
